html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6,
p,  a, font, img, dl, dt, dd, ol, ul, li, fieldset, form, label,
legend, table, caption, tbody, tfoot, thead, tr, th, td, img , .sf{
	margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-family: Arial; vertical-align: baseline;	text-align: left; }

a {	text-decoration:none; outline:none; color:#000; }

a:hover {text-decoration:underline;  }
:focus {outline: 0;}
body {
	background: #ffffff;
	font-family:Arial,Verdana;
}
ol, ul, li{
	list-style: none;
}




#header, #content, #footer-content, #footer{width:810px; position:relative; margin:0 auto; overflow:hidden; }

#LinksCitiesGermany{     width: -webkit-fill-available;
    font-size: 14px;
    color: #a9a9a9;
    line-height: 1.7em;
    padding-top: 400px; }
#LinksCitiesGermany ul{  }
#LinksCitiesGermany li{  float: left; padding-right: 1em; }
#LinksCitiesGermany li a { color:#a9a9a9; }


#content{
	background:url("../img/bg_zavu.png") no-repeat 0px 100px;
    text-align: center;
}
#search {
    position: relative;
    top: 169px;
    left: 475px;
}
.sf { border-bottom:1px dotted #000; font-size:2em; width:200px; float:left; }
.sb { margin: 13px 0 0 10px; }

.search-field {
    border-bottom: 1px dotted #000;
    font-size: 1.2em;
    width: 260px;
    float: left;
    border: none;
    border-bottom: 1px dotted;
}

#footer{ font-size:0.7em; padding-top:50px; }
#footer, #footer a{ color:#a7a9ac; }




/* mobile start from here */

@media all and (min-width:960px)  {

}

@media all and (min-width:801px) and (max-width: 959px) {

}

@media all and (min-width:769px) and (max-width: 800px) {

}

@media all and (min-width:569px) and (max-width: 768px) {

}

@media all and (min-width:481px) and (max-width: 568px) {

}

@media all and (min-width:321px) and (max-width: 480px) {
    body{ font-size:unset; }
    #content { background: url(../img/zavu_logo.png) no-repeat 0px 450px; height:unset; height: -webkit-fill-available; }

    #LinksCitiesGermany{ padding: unset; border: unset; margin-top:550px; }
    #LinksCitiesGermany li{  float: unset; border-bottom: 1px solid #a9a9a9; line-height: 2.4em; }

}

@media all and (min-width:0px) and (max-width: 320px) {

}